
@media (max-width: 1200px) {

.wrap-all, .wrap-all-content, .wrap, .wrap2,  .content{width:100%!important;}
.mobile-menu{position:relative; display:block!important; width:100%!important; height:auto!important;}
#menu-mobile-menu{height:0px; overflow:hidden; text-align:center!important;}
#menu-mobile-menu li{
	font-size:17px!important;
	border-bottom:1px solid #000
	}
#menu-mobile-menu li a{
	text-decoration:none!important;
	width:100%!important;
	display:block!important;
	padding:8px 0!important;
	}
.mobile-menu .box-shadow-menu {
	position: relative;
	padding-left: 36px;
	}
.mobile-menu .box-shadow-menu:before {
  content: "";
    position: absolute;
    left: 0;
    top: 2px;
    width: 29px;
    height: 3px;
    background: #000;
    box-shadow: 0 8px 0 0 #000, 0 16px 0 0 #000;
	}
.menuMobile{
    display:block;
	height:40px;
	background-color: #FAA51A!important;
    color: #000;
    cursor: pointer;
	font-size:20px;
    padding: 14px 0 3px 0;
    text-align: center;
	}
.head-right-wrap-top{
	width:100%!important;
	height:80px!important;
	max-width:100%!important;
	float:none!important;
	text-align:center!important;
	}
.head-right-wrap-top a{text-decoration:underline!important;}
.head-right-wrap-bottom{
	width:100%!important;
	height:auto!important;
	max-width:100%px!important;
	}
.logo{float:none!important; margin: 30px auto 0 auto!important}
.nav-header-1, .nav-header-2{display:none!important;}
.header{height:auto!important;}
			
.slideWrap, .slide{
	height:450px!important;
	}
.slideWrap .slide{
	background-position:center!important;
	}
.slideText{
	width:100%!important;
	height:200px!important;
	margin-left:0px!important;
	margin-top:55px!important;
	text-align:center!important;
	}
.slideText h2{font-size:33px!important;}
.slideText p{
	margin:130px auto 0 auto!important;
	display:block!important;
	padding: 20px!important;
    background-color: rgba(0, 33, 71, 0.88)!important;
	}
ul.three-buttons{
	max-width:100%!important;
	height:auto!important;
	}
ul.three-buttons li{
	width:100%!important;
	height:auto!important;
	float:none!important;
	display:block!important;
	clear:both!important;
	border-right:0px!important;
	border-bottom:1px solid #fff!important;
	}
ul.three-buttons li a{
	text-decoration:none!important; 
	display:block!important;	
	padding:20px 0!important;
	}
ul.three-buttons li a:hover{	background-color: #253B83!important;}
ul.three-buttons li img{
	width: 50px!important;
    height: 50px!important;
	float:none!important;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin:0 auto!important;
	}
ul.three-buttons h3{
	text-align:center!important;
	line-height:1!important;
	font-size:30px!important;
	margin-top:10px!important;
	float:none!important;
	}
.panel-1{
	max-width:100%!important;
	height:auto!important;
	padding: 60px 0 40px 0!important;
	}
.panel-1 h2{
	font-size: 40px!important;
	text-align:center!important;
	float:none!important;
	}
.title-wrap{
	max-width:100%!important;
	}	
.title-wrap .button{
	float: none!important;
    display: block!important;
    width: 20%!important;
    text-align: center!important;
    margin: 15px auto 0 auto!important;
	}
.blogContent-wrap-3posts{
	width: 90%!important;
    height: auto!important;
    padding: 0 15px!important;
    margin: 75px auto 0 auto!important;
	}
.blogContent-3posts{
	float:left!important;
	width:33%!important;
	margin-right:0px!important;
	margin:20px 0!important;
	}
.blogContent-3posts .blogTitle{
	font-size:22px!important; 
	padding-top:10px!important; 
	text-align:left!important;
	}			
.blogContent-3posts img{
    width: 100px!important;
    height: 100px!important;
    margin-bottom: 35px!important;
	}
.panel-2{
    width: 100%!important;
    height: 350px!important;
	padding-top:40px!important;
	}
.panel-2-content{
    width: 80%!important;
    margin: 0 auto!important;
	}
.panel-2-content h2{
    font-size: 40px!important;
	}
#map{height:260px!important;}
.footer{
	height: 170px!important;	
	padding-top: 35px!important;	
	}		
.nav-footer-1, .nav-footer-2, .nav-footer-3, .nav-footer-4{display:none!important;}					
.footer-right-wrap{
	float:none!important;
	margin-right:0px!important;
	width:100%!important;
    height: 70px!important;
	text-align:center!important;
	}
.footer-right-wrap a{text-decoration:underline!important;}
.copyright{
	float:none!important;
	clear:both!important;
	width:100%!important;
	height:40px!important;
	margin-top:0px!important;
	text-align:center!important;	
	}
.goingclear{
	float:none!important;
	margin:0 auto!important;
	}
	
/* Inner pages */

.title{
	margin-top:30px!important;
		}
	
	

}




@media only screen and (min-device-width : 840px) and (max-device-width : 1131px) {

/* meet the doctors */
.doctor-left, .doctor-right{width:45%!important;}

/* contact & directions */
.contact-left{width:45%!important;}
.contact-right{width:45%!important;}

/* hospital affiliations */
ul.hospitals{width:100%!important;}
ul.hospitals li .left{
	width:100%!important;
	float:none!important;
	margin-bottom:50px!important;
	}
ul.hospitals li .right{
	width:320px!important;
	margin:0 auto!important;
	float:none!important;
	clear:both!important;
	}





}


@media only screen and (min-device-width : 1050px) and (max-device-width : 1080px) {

/* our kids */
ul.kids{width:100%!important;}

}



@media only screen and (min-device-width : 1000px) and (max-device-width : 1049px) {

/* our kids */
ul.kids{width:70%!important; padding-left:40px!important;}

}


@media only screen and (min-device-width : 400px) and (max-device-width : 999px) {

/* our kids */
ul.kids{width:300px!important; padding-left:0px!important;}
ul.kids li{margin-right:0px!important;}
ul.kids li img{display:block!important; width:100%!important; height:auto!important;}

}

@media only screen and (min-device-width : 0px) and (max-device-width : 399px) {

/* our kids */
ul.kids{width:240px!important; padding-left:0px!important;}
ul.kids li{margin-right:0px!important; width:240px!important; height:auto!important; margin-bottom:20px!important;}
ul.kids li img{display:block!important; width:100%!important; height:auto!important;}

}







@media only screen and (min-device-width : 0px) and (max-device-width : 1049px) {

/*  patients */
.pp-panel-2-content{width:100%!important;}
ul.patient-forms{width:100%!important;}



}



@media only screen and (min-device-width : 839px) and (max-device-width : 900px) {

/* contact & directions */
.contact-left{width:45%!important;}
.contact-right{width:45%!important;}
.contact-wrap, .contact-wrap input[type='text'], .contact-wrap input[type=tel], .contact-wrap input[type=email], .contact-wrap textarea{width: 100%!important;}





}





@media only screen and (min-device-width : 481px) and (max-device-width : 839px) {

/* Meet the doctors */
.doctor-left{
	width:100%!important;
	float:none!important;
	margin-bottom:80px!important;
	}
.doctor-right{
	width:100%!important;
	float:none!important;
	clear:both!important;
	}
		
/* hospital affiliations */
ul.hospitals{width:100%!important;}
ul.hospitals li .left{
	width:100%!important;
	float:none!important;
	margin-bottom:50px!important;
	}
ul.hospitals li .right{
	width:320px!important;
	margin:0 auto!important;
	float:none!important;
	clear:both!important;
	}		

}




/* ipad landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1) {

.pp-panel-2-content{width:100%!important;}

/* patient forms list */
ul.patient-forms{width:93%!important; height:auto!important;}
ul.patient-forms li{
	width:190px!important;
	height: auto!important;
	margin-bottom: 30px!important;
	}
.pp-panel-2-content .center-button{
    width: 100%!important; 
	position:relative!important; 
	}
.pp-panel-2-content .button{
	display:block!important; 
	width:230px!important; 
	text-align:center!important; 
	margin:0 auto!important;
	}
	
/* contact & directions */
.contact-left{width:45%!important;}
.contact-right{width:45%!important;}
.contact-wrap, .contact-wrap input[type='text'], .contact-wrap input[type=tel], .contact-wrap input[type=email], .contact-wrap textarea{width: 100%!important;}



}



@media (max-width: 1023px) {

/* patient forms list */
.pp-panel-2-content{width:100%!important;}
ul.patient-forms{width:200px!important; height:auto!important;}
ul.patient-forms li{
	height: auto!important;
	margin-bottom: 30px!important;
	}
.pp-panel-2-content .center-button{
    width: 100%!important; 
	position:relative!important; 
	}
.pp-panel-2-content .button{
	display:block!important; 
	width:230px!important; 
	text-align:center!important;
	margin:0 auto!important;
	}	

}



/* ipad portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1){

.panel-1{padding: 60px 0 40px 0!important;}
.blogContent-wrap-3posts{
    width: 82%!important;
    height: auto!important;
    padding: 0 15px!important;
    margin-top: 75px!important;
	}
.blogContent-3posts{
	float:none!important;
	width:100%!important;
	margin-right:0px!important;
	margin:20px 0!important;
	}
.blogContent-3posts .blogTitle{
	font-size:22px!important; 
	padding-top:10px!important;
	text-align:left!important;
	}			
.blogContent-3posts img{
    width: 100px!important;
    height: 100px!important;
    margin-bottom: 35px!important;
	}
	
/*  patients */
.pp-panel-1-content{width:97%!important;}
.pp-panel-2-text{width:72%!important;}
.pp-panel-2 h2{font-size:45px!important;}

/* patient forms list */
.pp-panel-2-content{width:100%!important;}
ul.patient-forms{width:200px!important; height:auto!important;}
ul.patient-forms li{
	height: auto!important;
	margin-bottom: 30px!important;
	}
.pp-panel-2-content .center-button{
    width: 100%!important; 
	position:relative!important; 
	}
.pp-panel-2-content .button{
	display:block!important; 
	width:230px!important; 
	text-align:center!important;
	margin:0 auto!important;
	}
	
/* office hours */
ul.office-hours{
    width: 56%!important;
	position:relative!important;
	}
ul.office-hours img{
	display:block!important;
	width:100%!important;
	height:auto!important;
	}
	
/* contact & directions - wrap floats */
.contact-left{width:50%!important; float:none!important; margin:0 auto 50px auto!important;}
.contact-right{width:100%!important; float:none!important; margin:0 auto!important; clear:both!important;}
.contact-wrap, .contact-wrap input[type='text'], .contact-wrap input[type=tel], .contact-wrap input[type=email], .contact-wrap textarea{width: 100%!important;}	
	
	
	


}






/* below ipad size */
@media only screen and (min-device-width : 480px) and (max-device-width : 767px) {

.panel-1{padding: 60px 0 40px 0!important;}
.blogContent-wrap-3posts{
    width: 82%!important;
    height: auto!important;
    padding: 0 15px!important;
    margin-top: 75px!important;
	}
.blogContent-3posts{
	float:none!important;
	width:100%!important;
	margin-right:0px!important;
	margin:20px 0!important;
	}
.blogContent-3posts .blogTitle{
	font-size:22px!important; 
	padding-top:10px!important;
	text-align:left!important;
	}			
.blogContent-3posts img{
    width: 100px!important;
    height: 100px!important;
    margin-bottom: 35px!important;
	}
	
/*  patients */
.pp-panel-1-content{width:97%!important;}
.pp-panel-1 .pp-panel-1-text{
    width: 71%!important;
    margin-right: 2%!important;
	}
.pp-panel-2-text{
    width: 66%!important;
    margin-left: 4%!important;
	}
.pp-panel-2 h2{font-size:45px!important; line-height:1.3!important;}
	
/* office hours */
ul.office-hours{
    width: 400px!important;
	position:relative!important;
	}
ul.office-hours img{
	display:block!important;
	width:100%!important;
	height:auto!important;
	}
h4{line-height:1.3!important;}
	
/* contact & directions - wrap floats */
.contact-left{width:50%!important; float:none!important; margin:0 auto 50px auto!important;}
.contact-right{width:100%!important; float:none!important; margin:0 auto!important; clear:both!important;}
.contact-wrap, .contact-wrap input[type='text'], .contact-wrap input[type=tel], .contact-wrap input[type=email], .contact-wrap textarea{width: 100%!important;}	
	
	
	
}




/* remove floating images - patient page */
@media only screen and (min-device-width : 575px) and (max-device-width : 690px) {

.pp-panel-1-content {width:100%!important;}
.pp-panel-1-content img{display:none!important;}
.pp-panel-1 .pp-panel-1-text{
	width:85%!important;
	float: none!important;
	margin:0 auto!important;
	}
.pp-panel-1-content .button{
	margin: 0 auto!important;
	display: block!important;
	text-align: center!important;
	float:none!important;
	}
.pp-panel-3-content{width:100%!important;}
.pp-panel-3 img{display:none!important;}
.pp-panel-2-text {
	width:85%!important;
	float: none!important;
	margin:0 auto!important;
	}
.pp-panel-3-content .button{
	margin: 0 auto!important;
	display: block!important;
	text-align: center!important;
	float:none!important;
	}
	
/* office hours */
ul.office-hours{
    width: 400px!important;
	position:relative!important;
	}
ul.office-hours img{
	display:block!important;
	width:100%!important;
	height:auto!important;
	}
h4{line-height:1.3!important;}	
	

}





/* resize titles - patient page */
@media only screen and (min-device-width : 0px) and (max-device-width : 574px) {

.pp-panel-1 h2, .pp-panel-3 h2{font-size:45px!important;}
.pp-panel-2 h2{font-size:45px!important; line-height:1.3!important;}


.pp-panel-1-content {width:100%!important;}
.pp-panel-1-content img{display:none!important;}
.pp-panel-1 .pp-panel-1-text{
	width:85%!important;
	float: none!important;
	margin:0 auto!important;
	}
.pp-panel-1-content .button{
	margin: 0 auto!important;
	display: block!important;
	text-align: center!important;
	float:none!important;
	}
.pp-panel-3-content{width:100%!important;}
.pp-panel-3 img{display:none!important;}
.pp-panel-2-text {
	width:85%!important;
	float: none!important;
	margin:0 auto!important;
	}
.pp-panel-3-content .button{
	margin: 0 auto!important;
	display: block!important;
	text-align: center!important;
	float:none!important;
	}
.pp-panel-2 p {max-width: 85%;}	
	
	
/* office hours */
ul.office-hours{
    width: 400px!important;
	position:relative!important;
	}
ul.office-hours li{width:auto!important; float:none!important; text-align:center!important;}
ul.office-hours img{
	display:block!important;
	width:100%!important;
	height:auto!important;
	}
h4{line-height:1.3!important;}
	

}




@media (max-width: 480px) {

.title h1{font-size:45px!important; line-height: 1.3!important;}

.panel-1{padding: 60px 0 40px 0!important;}
.blogContent-wrap-3posts{
    max-width: 330px!important;
    height: auto!important;
    padding: 0 15px!important;
    margin-top: 75px!important;
	}
.blogContent-3posts{
	float:none!important;
	width:100%!important;
	margin-right:0px!important;
	margin:20px 0!important;
	}
.blogContent-3posts .blogTitle{
	font-size:22px!important; 
	padding-top:10px!important; 
	text-align:left!important;
	}			
.blogContent-3posts img{
    width: 100px!important;
    height: 100px!important;
    margin-bottom: 35px!important;
	}
	
/* Meet the doctors */
.doctor-left{
	width:100%!important;
	float:none!important;
	margin-bottom:80px!important;
	}
.doctor-right{
	width:100%!important;
	float:none!important;
	clear:both!important;
	}	
	
/* patients */
.pp-panel-1, .pp-panel-3{
	height:auto!important;
	padding: 80px 0!important;
	-webkit-background-size: cover!important;
	-moz-background-size: cover!important;
	-o-background-size: cover!important;
	background-size: cover!important;
	}

/* office hours */
ul.office-hours{
    width: 90%!important;
	margin: 0 auto!important;
	position:relative!important;
	}
ul.office-hours li{width:auto!important; float:none!important; text-align:center!important;}
ul.office-hours img{
	display:block!important;
	width:100%!important;
	height:auto!important;
	}
h4{line-height:1.3!important;}
	
/* contact & directions - wrap floats - form = 100% width */
.contact-left{width:70%!important; float:none!important; margin:0 auto 50px auto!important;}
.contact-right{width:100%!important; float:none!important; margin:0 auto!important; clear:both!important;}
.contact-wrap, .contact-wrap input[type='text'], .contact-wrap input[type=tel], .contact-wrap input[type=email], .contact-wrap textarea{max-width:264px!important; float:left!important;}		
	
/* reduce google map width */
.google-map {
    width: 250px!important;
    height: 290px!important;
    margin: 0 auto!important;
    display: block!important;
    overflow: hidden!important;	
	}
	
/* hospital affiliations */
ul.hospitals{width:100%!important;}
ul.hospitals li .left{
	width:100%!important;
	float:none!important;
	margin-bottom:50px!important;
	}
ul.hospitals li .right{
	width:320px!important;
	margin:0 auto!important;
	float:none!important;
	clear:both!important;
	}			
	
/* resources */
.download li:before{margin-bottom:50px!important;}
.download li {height: auto!important; margin-bottom: 25px!important;}
	
	
	
}



@media only screen and (min-device-width : 361px) and (max-device-width :479px) {

.title h1{font-size:45px!important; line-height: 1.3!important;}

.panel-1{padding: 60px 0 40px 0!important;}
.blogContent-wrap-3posts{
    max-width: 330px!important;
    height: auto!important;
    padding: 0 15px!important;
    margin-top: 75px!important;
	}
.blogContent-3posts{
	float:none!important;
	width:100%!important;
	margin-right:0px!important;
	margin:20px 0!important;
	}
.blogContent-3posts .blogTitle{
	font-size:22px!important; 
	padding-top:10px!important; 
	text-align:left!important;
	}			
.blogContent-3posts img{
    width: 100px!important;
    height: 100px!important;
    margin-bottom: 35px!important;
	}
	
/* Meet the doctors */
.doctor-left{
	width:100%!important;
	float:none!important;
	margin-bottom:80px!important;
	}
.doctor-left img{
	width: 100%!important;
	height: auto!important;
	}
.doctor-right{
	width:100%!important;
	float:none!important;
	clear:both!important;
	}	
.doctor-right img{
	width: 100%!important;
	height: auto!important;
	}	

/* patients */
.pp-panel-1, .pp-panel-3{
	height:auto!important;
	padding: 80px 0!important;
	-webkit-background-size: cover!important;
	-moz-background-size: cover!important;
	-o-background-size: cover!important;
	background-size: cover!important;
	}	
	
/* office hours */
ul.office-hours{
    width: 90%!important;
	margin: 0 auto!important;
	position:relative!important;
	}
ul.office-hours li{width:auto!important; float:none!important; text-align:center!important;}
ul.office-hours img{
	display:block!important;
	width:100%!important;
	height:auto!important;
	}
h4{line-height:1.3!important;}
	
/* contact & directions - wrap floats - form = 100% width */
.contact-left{max-width:320px!important; float:none!important; margin:0 auto 50px auto!important;}
.contact-right{max-width:320px!important; float:none!important; margin:0 auto!important; clear:both!important;}
.contact-wrap, .contact-wrap input[type='text'], .contact-wrap input[type=tel], .contact-wrap input[type=email], .contact-wrap textarea{max-width:264px!important; float:left!important;}	
	
/* reduce google map width */
.google-map {
    width: 250px!important;
    height: 290px!important;
    margin: 0 auto!important;
    display: block!important;
    overflow: hidden!important;
	}
		
/* hospital affiliations - better align notice */
.hospital-notice p{padding:20px!important;}
		
/* hospital affiliations - reduce logos & map widths */
ul.hospitals{width:100%!important;}
ul.hospitals li .left{
	width:100%!important;
	float:none!important;
	margin-bottom:50px!important;
	}
ul.hospitals li .left img{
	display:block!important;
	width:100%!important;
	height:auto!important;
	}
ul.hospitals li .right{
    width: 100%!important;
	margin:0 auto!important;
	float:none!important;
	clear:both!important;
	overflow: hidden!important;
	}	
	
/* resources */
.download li:before{margin-bottom:50px!important;}
.download li {height: auto!important; margin-bottom: 25px!important;}
		
		

}



@media (max-width: 360px) {

.title h1{font-size:45px!important; line-height: 1.3!important;}

.wrap-all, .wrap-all-content, .wrap, .wrap2,  .content{max-width:360px!important;}
.mobile-menu{position:relative; display:block!important; width:100%!important; height:auto!important;}
#menu-mobile-menu{height:0px; overflow:hidden; text-align:center!important;}
#menu-mobile-menu li{
	font-size:17px!important;
	border-bottom:1px solid #000;
	}
#menu-mobile-menu li a{
	text-decoration:none!important;
	width:100%!important;
	display:block!important;
	padding:8px 0!important;
	}
.mobile-menu .box-shadow-menu {
	position: relative;
	padding-left: 36px;
	}
.mobile-menu .box-shadow-menu:before {
  content: "";
    position: absolute;
    left: 0;
    top: 2px;
    width: 29px;
    height: 3px;
    background: #000;
    box-shadow: 0 8px 0 0 #000, 0 16px 0 0 #000;
	}
.menuMobile{
    display:block;
	height:40px;
	background-color: #FAA51A!important;
    color: #000;
    cursor: pointer;
	font-size:20px;
    padding: 14px 0 3px 0;
    text-align: center;
	}
.head-right-wrap-top{
	width:100%!important;
	height:80px!important;
	max-width:360px!important;
	float:none!important;
	text-align:center!important;
	}
.head-right-wrap-top a{text-decoration:underline!important;}
.head-right-wrap-bottom{
	width:100%!important;
	height:auto!important;
	max-width:360px!important;
	}
.logo{float:none!important;}
.nav-header-1, .nav-header-2{display:none!important;}
.header{height:auto!important;}
			
.slideWrap, .slide{
	height:450px!important;
	}
.slideWrap .slide{
	background-size:900px!important;
	background-position:center!important;
	}
.slideText{
	max-width:360px!important;
	height:200px!important;
	margin-left:0px!important;
	margin-top:55px!important;
	text-align:center!important;
	}
.slideText h2{font-size:33px!important;}
.slideText p{
	margin:130px auto 0 auto!important;
	display:block!important;
	padding: 20px!important;
    background-color: rgba(0, 33, 71, 0.88)!important;
	}
ul.three-buttons{
	max-width:360px!important;
	height:auto!important;
	}
ul.three-buttons li{
	max-width:360px!important;
	height:auto!important;
	float:none!important;
	display:block!important;
	clear:both!important;
	border-right:0px!important;
	border-bottom:1px solid #fff!important;
	}
ul.three-buttons li a{
	text-decoration:none!important; 
	display:block!important;	
	padding:20px 0!important;
	}
ul.three-buttons li a:hover{	background-color: #253B83!important;}
ul.three-buttons li img{
	width: 50px!important;
    height: 50px!important;
	float:none!important;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin:0 auto!important;
	}
ul.three-buttons h3{
	text-align:center!important;
	line-height:1!important;
	font-size:30px!important;
	margin-top:10px!important;
	float:none!important;
	}
.panel-1{
	max-width:360px!important;
	height:auto!important;
	padding: 60px 0 40px 0!important;
	}
.panel-1 h2{
	font-size: 40px!important;
	text-align:center!important;
	float:none!important;
	}
.title-wrap{
	max-width:360px!important;
	}	
.title-wrap .button{
	float: none!important;
    display: block!important;
    width: 20%!important;
    text-align: center!important;
    margin: 15px auto 0 auto!important;
	}
.blogContent-wrap-3posts{
    max-width: 330px!important;
    height: auto!important;
    padding: 0 15px!important;
    margin-top: 75px!important;
	}
.blogContent-3posts{
	float:none!important;
	width:100%!important;
	margin-right:0px!important;
	margin:20px 0!important;
	}
.blogContent-3posts .blogTitle{
	font-size:22px!important; 
	padding-top:10px!important; 
	text-align:left!important;
	}			
.blogContent-3posts img{
    width: 100px!important;
    height: 100px!important;
    margin-bottom: 35px!important;
	}
.panel-2{
	max-width: 330px!important;
    height: auto!important;
    padding: 40px 15px 60px 15px!important;
	}
.panel-2-content{
    width: 80%!important;
    margin: 0 auto!important;
	}
.panel-2-content h2{
    font-size: 40px!important;
	}
#map{height:260px!important;}
.footer{
	height: 170px!important;	
	padding-top: 35px!important;	
	}		
.nav-footer-1, .nav-footer-2, .nav-footer-3, .nav-footer-4{display:none!important;}					
.footer-right-wrap{
	float:none!important;
	margin-right:0px!important;
	width:100%!important;
    height: 70px!important;
	text-align:center!important;
	}
.footer-right-wrap a{text-decoration:underline!important;}
.copyright{
	float:none!important;
	clear:both!important;
	width:100%!important;
	height:40px!important;
	margin-top:0px!important;
	text-align:center!important;	
	}
	
/* Meet the doctors */
.doctor-left{
	width:100%!important;
	float:none!important;
	margin-bottom:80px!important;
	}
.doctor-left img{
	width: 100%!important;
	height: auto!important;
	}
.doctor-right{
	width:100%!important;
	float:none!important;
	clear:both!important;
	}	
.doctor-right img{
	width: 100%!important;
	height: auto!important;
	}	
	
/* patients */
.pp-panel-1, .pp-panel-3{
	height:auto!important;
	padding: 80px 0!important;
	-webkit-background-size: cover!important;
	-moz-background-size: cover!important;
	-o-background-size: cover!important;
	background-size: cover!important;
	}	
	
/* office hours */
ul.office-hours{
    width: 90%!important;
	margin: 0 auto!important;
	position:relative!important;
	}
ul.office-hours li{width:auto!important; float:none!important; text-align:center!important;}
ul.office-hours img{
	display:block!important;
	width:100%!important;
	height:auto!important;
	}
h4{line-height:1.3!important;}
	
/* contact & directions - wrap floats - form = 100% width */
.contact-left{width:100%!important; float:none!important; margin:0 auto 50px auto!important;}
.contact-right{width:100%!important; float:none!important; margin:0 auto!important; clear:both!important;}
.contact-wrap, .contact-wrap input[type='text'], .contact-wrap input[type=tel], .contact-wrap input[type=email], .contact-wrap textarea{max-width:264px!important; float:left!important;}		
	
/* reduce google map width */
.google-map {
    width: 250px!important;
    height: 290px!important;
    margin: 0 auto!important;
    display: block!important;
    overflow: hidden!important;	
	}	
	
/* hospital affiliations - better align notice */
.hospital-notice p{padding:20px!important;}
		
/* hospital affiliations - reduce logos & map widths */
ul.hospitals{width:100%!important;}
ul.hospitals li .left{
	width:100%!important;
	float:none!important;
	margin-bottom:50px!important;
	}
ul.hospitals li .left img{
	display:block!important;
	width:100%!important;
	height:auto!important;
	}
ul.hospitals li .right{
    width: 100%!important;
	margin:0 auto!important;
	float:none!important;
	clear:both!important;
	overflow: hidden!important;
	}		
	
/* News & Events */
.blogContent img{
	float:none!important;
	margin:0 auto!important;
	}
.blogContent .blogTitle{clear:both!important;}

/* blog single */
.blogContent ul.list{width:auto!important; margin-top:40px!important;}
.blogContent ul.list li{width:auto!important; height:auto!important;}
		
/* resources */
.download li:before{margin-bottom:50px!important;}
.download li {height: auto!important; margin-bottom: 25px!important;}
		
	
	
}



@media only screen and (min-device-width : 321px) and (max-device-width :359px) {

.title h1{font-size:45px!important; line-height: 1.3!important;}

.panel-1{padding: 60px 0 40px 0!important;}
.blogContent-wrap-3posts{
    width: 90%!important;
    height: auto!important;
    padding: 0 15px!important;
    margin-top: 75px!important;
	}
.blogContent-3posts{
	float:none!important;
	width:100%!important;
	margin-right:0px!important;
	margin:20px 0!important;
	}
.blogContent-3posts .blogTitle{
	font-size:22px!important; 
	padding-top:10px!important; 
	text-align:left!important;
	}			
.blogContent-3posts img{
    width: 100px!important;
    height: 100px!important;
    margin-bottom: 35px!important;
	}

/* Meet the doctors */
.doctor-left{
	width:100%!important;
	float:none!important;
	margin-bottom:80px!important;
	}
.doctor-left img{
	width: 100%!important;
	height: auto!important;
	}
.doctor-right{
	width:100%!important;
	float:none!important;
	clear:both!important;
	}	
.doctor-right img{
	width: 100%!important;
	height: auto!important;
	}	
	
/* patients */
.pp-panel-1, .pp-panel-3{
	height:auto!important;
	padding: 80px 0!important;
	-webkit-background-size: cover!important;
	-moz-background-size: cover!important;
	-o-background-size: cover!important;
	background-size: cover!important;
	}	
	
/* contact & directions - wrap floats - form = 100% width */
.contact-left{width:100%!important; float:none!important; margin:0 auto 50px auto!important;}
.contact-right{width:100%!important; float:none!important; margin:0 auto!important; clear:both!important;}
.contact-wrap, .contact-wrap input[type='text'], .contact-wrap input[type=tel], .contact-wrap input[type=email], .contact-wrap textarea{max-width:225px!important; float:left!important;}		
	
/* reduce google map width */
.google-map {
    width: 250px!important;
    height: 290px!important;
    margin: 0 auto!important;
    display: block!important;
    overflow: hidden!important;	
	}		
	
/* hospital affiliations - better align notice */
.hospital-notice p{padding:20px!important;}
		
/* hospital affiliations - reduce logos & map widths */
ul.hospitals{width:100%!important;}
ul.hospitals li .left{
	width:100%!important;
	float:none!important;
	margin-bottom:50px!important;
	}
ul.hospitals li .left img{
	display:block!important;
	width:100%!important;
	height:auto!important;
	}
ul.hospitals li .right{
    width: 100%!important;
	margin:0 auto!important;
	float:none!important;
	clear:both!important;
	overflow: hidden!important;
	}			
	
/* News & Events */
.blogContent img{
	float:none!important;
	margin:0 auto!important;
	}
.blogContent .blogTitle{clear:both!important;}

/* blog single */
.blogContent ul.list{width:auto!important; margin-top:40px!important;}
.blogContent ul.list li{width:auto!important; height:auto!important;}
	
/* resources */
.download li:before{margin-bottom:50px!important;}
.download li {height: auto!important; margin-bottom: 25px!important;}
		

}




@media (max-width: 320px) {

.wrap-all, .wrap-all-content, .wrap, .wrap2,  .content{max-width:320px!important;}
.head-right-wrap-top{
	width:100%!important;
	height:100px!important;
	max-width:320px!important;
	float:none!important;
	text-align:center!important;
	margin-top:0px!important;
	}
.head-right-wrap-top .mobile-sm-br{clear:both!important; display:block!important}
.head-right-wrap-bottom{
	width:100%!important;
	height:auto!important;
	max-width:320px!important;
	}
.logo, .logo img{width: 260px!important;}
.slideText{
	max-width:320px!important;
	height:200px!important;
	margin-left:0px!important;
	margin-top:55px!important;
	text-align:center!important;
	}
.slideText h2{width:100%!important; font-size:28px!important;}
.slideText p{
	width: 260px!important;
	}
ul.three-buttons{
	max-width:320px!important;
	height:auto!important;
	}
ul.three-buttons li{
	max-width:320px!important;
	height:auto!important;
	float:none!important;
	display:block!important;
	clear:both!important;
	border-right:0px!important;
	border-bottom:1px solid #fff!important;
	}
.panel-1{
	max-width:320px!important;
	height:auto!important;
	}
.title-wrap{
	max-width:320px!important;
	}	
.blogContent-wrap-3posts{
    max-width: 290px!important;
    height: auto!important;
    padding: 0 15px!important;
    margin-top: 75px!important;
	}
.panel-2{
	max-width: 290px!important;
    height: auto!important;
    padding: 40px 15px 60px 15px!important;
	}
.panel-2-content{
    width: 80%!important;
    margin: 0 auto!important;
	}
#map{height:260px!important;}
.footer .mobile-sm-br{clear:both!important; display:block!important}
.footer-right-wrap{height:90px!important;}

/* Meet the doctors */
.doctor-left{
	width:100%!important;
	float:none!important;
	margin-bottom:80px!important;
	}
.doctor-left img{
	width: 100%!important;
	height: auto!important;
	}
.doctor-right{
	width:100%!important;
	float:none!important;
	clear:both!important;
	}	
.doctor-right img{
	width: 100%!important;
	height: auto!important;
	}	
	
/* patients */
.pp-panel-1, .pp-panel-3{
	height:auto!important;
	padding: 80px 0!important;
	-webkit-background-size: cover!important;
	-moz-background-size: cover!important;
	-o-background-size: cover!important;
	background-size: cover!important;
	}	

/* contact & directions - wrap floats - form = 100% width */
.contact-left{width:100%!important; float:none!important; margin:0 auto 50px auto!important;}
.contact-right{width:100%!important; float:none!important; margin:0 auto!important; clear:both!important;}
.contact-wrap, .contact-wrap input[type='text'], .contact-wrap input[type=tel], .contact-wrap input[type=email], .contact-wrap textarea{max-width:225px!important; float:left!important;}		
	
/* reduce google map width */
.google-map {
    width: 250px!important;
    height: 290px!important;
    margin: 0 auto!important;
    display: block!important;
    overflow: hidden!important;	
	}	
	
/* hospital affiliations - better align notice */
.hospital-notice p{padding:20px!important;}
		
/* hospital affiliations - reduce logos & map widths */
ul.hospitals{width:100%!important;}
ul.hospitals li .left{
	width:100%!important;
	float:none!important;
	margin-bottom:50px!important;
	}
ul.hospitals li .left img{
	display:block!important;
	width:100%!important;
	height:auto!important;
	}
ul.hospitals li .right{
    width: 100%!important;
	margin:0 auto!important;
	float:none!important;
	clear:both!important;
	overflow: hidden!important;
	}			
		
/* News & Events */
.blogContent img{
	float:none!important;
	margin:0 auto!important;
	}
.blogContent .blogTitle{clear:both!important;}

/* blog single */
.blogContent ul.list{width:auto!important; margin-top:40px!important;}
.blogContent ul.list li{width:auto!important; height:auto!important;}

/* resources */
.download li:before{margin-bottom:50px!important;}
.download li {height: auto!important; margin-bottom: 25px!important;}
	


}









